{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{!
    @template core_course/local/activitychooser/footer_partial

    Chooser favourite template partial.

    Example context (json):
    {
    }
}}
<div class="w-100 d-flex justify-content-between" data-region="chooser-option-summary-actions-container">
    <button data-action="close-chooser-option-summary" class="closeoptionsummary btn btn-secondary mr-1" tabindex="0" data-modname="{{componentname}}_{{link}}">
        {{#str}} back {{/str}}
    </button>
    <a href="{{link}}" title="{{#str}} addnew, moodle, {{title}} {{/str}}" data-action="add-chooser-option" class="addoption btn btn-primary ml-1" tabindex="0">
        {{#str}} add {{/str}}
    </a>
</div>
